Skip to main content.
home | support | download

Back to List Archive

Re: [swish-e] How to be compliant

From: Bill Moseley <moseley(at)not-real.hank.org>
Date: Wed Mar 21 2007 - 17:00:10 GMT
On Wed, Mar 21, 2007 at 03:13:01PM +0200, goran@krampe.se wrote:
> The Linux/Unix crowd is a different audience and for them we instead
> include instructions to install/build Swish-e (and graphviz and one or
> more things).

For an RPM or Deb I'd think just have a dependency on the swish-e
package would be the way to go.

For source builds I'd be tempted to include the source in the
distribution just to make the build process simpler.  Granted, that
audience probably has no problem fetching and building swish from
source.

Swish depends on libxml2 but that's not included in the source --
mostly because libxml2 is so common.  Swish does include the expat
library, though.  Oh, well come to think about it, libxml2 is not
currently required -- swish will use expat if libxml2 is not
available.  But, that's likely to change and make libxml2 a
requirement.


-- 
Bill Moseley
moseley@hank.org

Unsubscribe from or help with the swish-e list: 
   http://swish-e.org/Discussion/

Help with Swish-e:
   http://swish-e.org/current/docs

_______________________________________________
Users mailing list
Users@lists.swish-e.org
http://lists.swish-e.org/listinfo/users
Received on Wed Mar 21 13:00:11 2007